Kerbal Space Program - Bug #22979

Missing bulkhead profile sizes
06/22/2019 10:37 PM - wasml

Status: Resolved Start date: 06/22/2019
Severity: Low % Done: 100%
Assignee:

Category: Parts

Target version: 1.9.0

Version: 1.7.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Making History

Description

The LV-T91 Cheetah, LV-TX87 Bobcat and RK-7 Kodiak with variant "Shroud Big" are size 1.5 parts but don't have size1p5 in their
bulkheadProfiles

The RE-I12 Skiff fits nicely on a size 2 tank but is missing size2 in bulkheadProfiles

This prevents the parts from showing up correctly when the part size filter is used in the editor.

History

#1 - 06/24/2019 07:36 AM - diomedea
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#3 - 11/21/2019 03:49 AM - wasml

This has been fixed in the 1.8.1 release

#4 - 02/15/2020 05:00 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version set to 1.9.0

- % Done changed from 10 to 80

We have made changes in this last release and would like your feedback please.

#5 - 04/02/2020 03:43 AM - wasml

Verified the listed parts now show up under the size 1.5 and size 2 filters in KSP version 1.9.1

Thanks!

#6 - 08/11/2021 02:54 PM - Technicalfool
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

Think we can call this one done!
